import * as React from 'react';
import { ReactComponent as Icon } from "./NewDataLake.js";
import createIcon from "../create-icon";
var NewDataLake = createIcon(Icon);
export default /*#__PURE__*/React.memo(NewDataLake);

